Bug 116840 - [PATCH] graphics/py-imaging: allow building for multiple Python versions
Summary: [PATCH] graphics/py-imaging: allow building for multiple Python versions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-02 21:00 UTC by Alejandro Pulver
Modified: 2007-10-19 04:40 UTC (History)
0 users

See Also:


Attachments
py-imaging.diff (832 bytes, patch)
2007-10-02 21:00 UTC, Alejandro Pulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver freebsd_committer 2007-10-02 21:00:07 UTC

This patch allows the port to be built for different Python versions, as most modules can do.
Comment 1 Edwin Groothuis freebsd_committer 2007-10-02 21:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-10-02 21:00:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 mainland 2007-10-06 05:23:50 UTC
I approve the patch.
Comment 4 Martin Wilke freebsd_committer 2007-10-06 09:12:34 UTC
Responsible Changed
From-To: freebsd-python->alepulver

submitter is committer.
Comment 5 dfilter service freebsd_committer 2007-10-19 04:35:01 UTC
alepulver    2007-10-19 03:34:57 UTC

  FreeBSD ports repository

  Modified files:
    graphics/py-imaging  Makefile 
  Log:
  - Allow the port to be built for different Python versions.
  
  PR:             ports/116840
  Submitted by:   alepulver (myself)
  Approved by:    Geoffrey Mainland <mainland@apeiron.net> (maintainer)
  
  Revision  Changes    Path
  1.31      +3 -3      ports/graphics/py-imaging/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Alejandro Pulver freebsd_committer 2007-10-19 04:35:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!